{% extends 'base.html' %}

{% block title %}
Receipts
{% endblock title %}

{% block content %}
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for banana in receipt_list %}
                <tr>
                    <td>{{ banana.vendor }}</td>
                    <td>{{ banana.total }}</td>
                    <td>{{ banana.tax }}</td>
                    <td>{{ banana.date|date:"m/d/y" }}</td>
                    <td>{{ banana.category }}</td>
                    <td>{{ banana.account }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>

    </main>
    {% endblock content %}
